onEvent('recipes', (event) => {

    const id_prefix = 'occultism:kubejs/spirit_fire';

    const recipes = [
        {
            input: 'kubejs:living_ceramic_black',
            output: 'occultism:otherstone',
            id: 'otherstone'
        },
        {
            input: 'occultism:chalk_white_impure',
            output: Item.of('occultism:chalk_white','{Unbreakable:1b}'),
            id: 'chalk_white'
        }
    ];

    recipes.forEach((recipe) => {
        event
            .custom({
                type: 'occultism:spirit_fire',
                ingredient: Ingredient.of(recipe.input).toJson(),
                result: Ingredient.of(recipe.output).toJson()
            })
            .id(`${id_prefix}/${recipe.id}`);
    });
});